@font-face {
  font-family: "iconfont"; /* Project id 4663023 */
  src: url('//at.alicdn.com/t/c/font_4663023_z58xk8yteir.woff2?t=1725091647930') format('woff2'),
       url('//at.alicdn.com/t/c/font_4663023_z58xk8yteir.woff?t=1725091647930') format('woff'),
       url('//at.alicdn.com/t/c/font_4663023_z58xk8yteir.ttf?t=1725091647930') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dizhi:before {
  content: "\e609";
}

.icon-icon-email:before {
  content: "\e648";
}

.icon-dianhua1:before {
  content: "\e624";
}

.icon-chuanzhen:before {
  content: "\ea15";
}

.icon-xiazai:before {
  content: "\e63a";
}

.icon-xiazai1:before {
  content: "\e639";
}

.icon-xiazai_:before {
  content: "\e61a";
}

.icon-xiazai2:before {
  content: "\e6c1";
}

.icon-arrowRight:before {
  content: "\e65d";
}

.icon-wxbsousuotuiguang:before {
  content: "\e620";
}

.icon-youxiang:before {
  content: "\e687";
}

.icon-dianhua:before {
  content: "\e66a";
}

